[Info]
WizardFontName=Verdana
WizardFontSize=9
DefaultSubtitleFontName=Verdana
KMPWizardVer=1.0.0.8 beta (2008/04/10)
LangVer=1.0.0.8 beta (2008/04/10)
Maintainer=Besmir Godole (2008-2008)
Contact=Lini njė mesazh nė forumin zyrtar. (http://www.kmplayer.com/forums)

[MessageBox]
MsgKMPMustClose=The KMPlayer duhet tė mbyllet para se tė nisė Uizardi i Ndėrtimit.
MsgRegistryMakeFail=Nisja e hyrjeve nė regjistėr dėshtoi.
MsgKMPNotInstalled=The KMPlayer nuk gjendet nė sistem. Ju lutemi instaloni sė pari The KMPlayer.

[StringTopHelp]
stringTopHelpIntro=Mirė se erdhėt nė Uizardin e Ndėrtimit. (Hapi 1 nga 7)
stringTopHelpPCSpec=Zgjidhni paravendosjen qė mund tė shkojė me mjedisin veprues. (Hapi 2 nga 7)
stringTopHelpCodecPriority=Pėrcaktoni si doni tė pėrdoret dekoduesi dhe pėrparėsia e punės. (Hapi 3 nga 7)
stringTopHelpSubtitle=Zgjidhni llojin e shkrimit, masėn dhe pozicionin vertikal tė Titrave. (Hapi 4 nga 7)
stringTopHelpSpeaker=Zgjidhni kuadrot e altoparlantėve. (Hapi 5 nga 7)
stringTopHelpFileLink=Zgjidhni shtojcat qė shoqėrohen me The KMPlayer. (Hapi 6 nga 7)
stringTopHelpFinish=Uizardi pėrfundoi. (Hapi 7 nga 7)

[String]
stringClose=&Pėrfundo
stringPCSpecDescLowEndPC=Kjo mėnyrė e veēantė ėshtė modeluar vetėm pėr performancėn e lojės. Nėse loja nuk rregullohet me kėtė mėnyrė, kompjuteri juaj duhet patjetėr tė pėrmirėsohet.
stringPCSpecDescGeneralPC=Loja do tė jetė e mirė pėr kompjuterat normalė (Klasa Pentium 4). Gjithsesi, nėse nuk i luani dot videot HD, kėrkohet tė kaloni nė paravendosjen e mėnyrės me Performancė. Pėr mė tepėr rregulla, vizitoni forumin zyrtar.
stringPCSpecDescHighEndPC=Nė tėrėsi, cilėsia e figurės do tė pėrmirėsohet nė njė shkallė tė caktuar. Gjithsesi, problemet mund tė jenė loja e ngadaltė dhe me dridhje. Kjo nuk rekomandohet pėr tė luajtur videot me rezolucion tė lartė. Merreni parasysh rrezikun.
stringContextMenuPlayStr=&Luaje nė KMP
stringContextMenuEnqueueStr=&Radhite nė KMP

[Control]
btnBack=< P&as
btnNext=V&ijo >
btnCancel=A&nulo

;[Introduce]
labelIntro=Uizardi i Ndėrtimit do ju prijė nė kuadrot e ndryshėm kryesorė tė The KMPlayer. Luajtėsi duhet tė mbyllet pėrpara se tė nisė Uizardi i Ndėrtimit.
labelWarning=Kur Uizardi i Ndėrtimit tė pėrfundojė, ndryshimi do tė ruhet si paravendosje te parapėlqimet > Menaxhoni Konfigurimet. Ajo mund tė kthehet me dorė te parapėlqimet.
labelLanguage=Zgjidhni Gjuhėn

;[PCSpec]
labelPCSpecTop=Zgjidhni paravendosjen e duhur pėr...
radioLowPC=Performancė (1 GHz)
radioNormalPC=Pėrdorim i Pėrgjithshėm (Rekomandohet)
radioHighPC=Cilėsi (3 GHz)
labelPCSpecDesc=Loja do tė jetė e mirė pėr PC-tė normalė (Klasa Pentium 4). Gjithsesi, nėse nuk i luani dot videot HD, kėrkohet tė kaloni nė paravendosjen e mėnyrės Performancė. Pėr mė tepėr rregulla, vizitoni forumin zyrtar.
labelTVOutTop=Titrat si Output nė TV
labelTVoutDesc=Vendosni konfigurimin pėr titrat si output nė TV. Titrat do tė miksohet drejtpėrdrejt nė rrymat e dekoduara tė videos, tė cilat bėjnė qė mbishtresa e videos qė luhet nė monitorin kryesor tė shfaqet nė ekran tė plotė nė monitorin e dytė (TV). Qė kjo veēori tė pėrdoret, ajo duhet tė pėkrahet nga karta dhe drajverat tuaj tė videos.
checkTVout=Vizato Titrat te Vetė Figura

;[CodecPriority]
labelCodecTop=Pėrdorimi i Dekoduesve
labelCodecDesc=Pėr fillestarėt rekomandohen kuadrot tipikė.
LabelBuiltInCodecDesc=Provoni tė luani nė fillim me dekoduesit e brendshėm. #13The KMPlayer pėrfshin pothuajse gjithė dekoduesit thelbėsorė pėr tė luajtur mediat. Nėse kjo mundėsi ēaktivizohet, tė parėt do tė pėrdoren dekoduesit e instaluar tė sistemit.
checkBuiltInCodec=Pėrdor Dekoduesit e Brendshėm (Rekomandohet)
labelPriorityTop=Pėrparėsia e Punės
labelPriorityDesc=Zgjidhni pėrparėsinė e punės sė luajtėsit. Rritja e pėrparėsisė do i pakėsojė lojėrat me dridhje.
radioPriorityNormal=Normale
radioPriorityAboveNormal=Mbi Normale (Rekomandohet)
radioPriorityHigh=E lartė

;[Subtitle]
labelSubtitleTop=Konfigurimi i Titrave
labelSubtitleDesc=Pėrmasa (Shkronjat pėr Rresht)
radioSubtitleFontSmall=E vogėl (60 SH/RR)
radioSubtitleFontNormal=Normale (45 SH/RR)
radioSubtitleFontBig=E madhe (35 SH/RR)
labelSubtitleFontChoose=Lloji i Shkrimit
groupboxSubtitleEffect=Stili i Shkrimit
checkSubtitleBold=I trashė
checkSubtitleItaic=Italik
checkSubtitleOutline=I pėrvijuar
checkSubtitleFadein=I venitur
checkSubtitleBackground=Si sfond
checkSubtitleShadow=I hijezuar
checkSubtitleTransparent=Transparent
checkSubtitleUnderline=I nėnvizuar
groupBoxSubtitlePosition=Pozicioni i Titrave
radioSubtitlePositionOver=I shkelur
radioSubtitlePositionBottom=Poshtė
radioSubtitlePositionVertical=Vertikal

;[Speaker]
labelSpeakerTop=Ndėrtimi i Altoparlantėve
labelSpeakerDesc=Zgjidhni numrin e altoparlantėve qė i shkojnė konfigurimit tuaj. Zgjidhni S/PDIF kur pėrdorni ndonjė dekodues tė jashtėm pėr outputet me 5.1 kanale.
radioSpeaker2Ch=2k (Kufje)
radioSpeaker21Ch=2.1k
radioSpeaker4Ch=4k
radioSpeaker51Ch=5.1k
radioSpeakerSPDIF=S/PDIF (Coaxial)

;[FileLink]
labelFilelinkTop=Asociacionet
labelFilelinkDesc=Formatet e skedave mė poshtė do e pėrdorin The KMPlayer si luajtėsin tipik. The KMPlayer do tė lėshohet automatikisht me veprimin e klikimit tė dyfishtė nė Windows Explorer.
checkFilelinkVideo=Skedat Filmike (AVI, DIVX, OGM, MKV, MP4...)
checkFilelinkFlash=Skedat Adobe Flash (FLV, SWF...)
checkFilelinkSMI=Skedat e Titrave (SMI, SRT, ASS...)
checkFilelinkRealMedia=Skedat RealMedia (RMVB, RM, RA...)
checkFilelinkAudio=Skedat Zanore (MP3, FLAC, APE, WAV, OGG...)

;[Finish]
labelFinishTop=Uizardi i Ndėrtimit tani pėrfundoi. Klikoni [Pėrfundo] qė tė zbatoni kuadrot.
labelFinishDesc=Ky luajtės ka shumė kuadro shtesė tė mundshėm. Ju mundet t'i ndryshoni ata te parapėlqimet ose duke klikuar me tė djathtėn nė meny, gjatė pėrdorimit tė programit.#13#13Pėr tė marrė ndihmė dhe pėr rregullat, vizitoni forumin zyrtar:#13http://www.kmplayer.com/forums/
checkFinishExecuteKMP=Hape luajtėsin kur Uizardi tė mbyllet
checkFinishDesktopShortCut=Krijo njė shkurtesė nė Desktop
checkFinishQuickLaunchShortCut=Krijo njė shkurtesė nė shufrėn Quick Launch